File-Corresponding

Prerequisites

File-Corresponding declares the following 16 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Data::Dumper0Data-Dumper-2.154108.57
File::Basename0perl0.00
File::HomeDir0File-HomeDir-1.00125.71
File::chdir0File-chdir-0.1008131.43
Getopt::Long0Getopt-Long-2.42125.71
List::MoreUtils0List-MoreUtils-0.33128.57
Moose0.57Moose-2.1212134.29
Moose::Autobox0.08Moose-Autobox-0.15131.43
MooseX::Types::Path::Class0MooseX-Types-Path-Class-0.06131.43
Path::Class0.11Path-Class-0.35128.57
Pod::Usage0Pod-Usage-1.64117.14
Test::Differences0Test-Differences-0.62125.71
Test::Exception0Test-Exception-0.35128.57
Test::More0Test-Simple-1.001006128.57
YAML::Tiny0YAML-Tiny-1.63134.29